button:focus,input:focus,select:focus,textarea:focus{box-shadow:0 0 7px #0066ff;-o-box-shadow:0 0 7px #0066ff;-webkit-box-shadow:0 0 7px #0066ff;-moz-box-shadow:0 0 7px #0066ff}
input[type="file"]:focus,input[type="file"]:active,input[type="radio"]:focus,input[type="radio"]:active,input[type="checkbox"]:focus,input[type="checkbox"]:active{-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none}
button,input[type="reset"],input[type="submit"],input[type="button"]{-webkit-appearance:none;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px;-webkit-background-clip:padding;-moz-background-clip:padding;-ms-background-clip:padding-box;-o-background-clip:padding-box;background-clip:padding-box;background:#dddddd;background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#ffffff),color-stop(100%,#dddddd));background-image:-webkit-linear-gradient(#ffffff,#dddddd);background-image:-moz-linear-gradient(#ffffff,#dddddd);background-image:-o-linear-gradient(#ffffff,#dddddd);background-image:-ms-linear-gradient(#ffffff,#dddddd);background-image:linear-gradient(#ffffff,#dddddd);border:1px solid;border-color:#dddddd #bbbbbb #999999;cursor:pointer;color:#333333;font:bold 12px / 1.3 Arial,sans-serif;outline:0;overflow:visible;padding:3px 10px;text-shadow:white 0 1px 1px}
button:hover,input[type="reset"]:hover,input[type="submit"]:hover,input[type="button"]:hover{background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#ffffff),color-stop(1px,#eeeeee),color-stop(100%,#cccccc));background-image:-webkit-linear-gradient(#ffffff,#eeeeee 1px,#cccccc);background-image:-moz-linear-gradient(#ffffff,#eeeeee 1px,#cccccc);background-image:-o-linear-gradient(#ffffff,#eeeeee 1px,#cccccc);background-image:-ms-linear-gradient(#ffffff,#eeeeee 1px,#cccccc);background-image:linear-gradient(#ffffff,#eeeeee 1px,#cccccc)}
button:active,input[type="reset"]:active,input[type="submit"]:active,input[type="button"]:active{background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#ffffff),color-stop(1px,#dddddd),color-stop(100%,#eeeeee));background-image:-webkit-linear-gradient(#ffffff,#dddddd 1px,#eeeeee);background-image:-moz-linear-gradient(#ffffff,#dddddd 1px,#eeeeee);background-image:-o-linear-gradient(#ffffff,#dddddd 1px,#eeeeee);background-image:-ms-linear-gradient(#ffffff,#dddddd 1px,#eeeeee);background-image:linear-gradient(#ffffff,#dddddd 1px,#eeeeee);-webkit-box-shadow:inset rgba(0,0,0,0.25) 0 1px 2px 0;-moz-box-shadow:inset rgba(0,0,0,0.25) 0 1px 2px 0;-o-box-shadow:inset rgba(0,0,0,0.25) 0 1px 2px 0;box-shadow:inset rgba(0,0,0,0.25) 0 1px 2px 0;border-color:#999999 #bbbbbb #dddddd}
body{font-family:Georgia,"Times New Roman",serif;font-size:12pt;color:#444444}
a{color:#1f82cb;text-decoration:underline}
a:hover{color:red}
div.widget a{text-decoration:none}
div.sitemap a{text-decoration:none}
div.type_comments a{text-decoration:none}
div.page_other_pages a{text-decoration:none}
body{background:#f8f8f8}
div.all{width:1015px;margin:20px auto;border:1px solid #cccccc;box-shadow:0 0 8px #aaaaaa;-o-box-shadow:0 0 8px #aaaaaa;-webkit-box-shadow:0 0 8px #aaaaaa;-moz-box-shadow:0 0 8px #aaaaaa;background:white}
div.all div.all-wrap{margin:20px}
div.main div.main-wrap{margin-top:20px}
div.content{width:695px;float:left}
div.content div.content-wrap{margin:0 25px 0 0}
div.sidebar1{width:280px;float:left}
div.sidebar1 div.sidebar1-wrap{margin:0 0 0 22px}
div.main div.main-wrap{background:url("../images/current/bg-main.png") repeat-y 692px}
div.footer{background:#333333;color:white;font-size:11pt;margin:20px 0;border-top:5px solid #cccccc}
div.footer a{color:#aaaaaa}
div.footer a:hover{text-decoration:underline}
div.footer div.footer-wrap{padding:20px 0}
div.MainMenu{height:60px;background:#444444;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10pt}
div.MainMenu ul.menu{height:50px;line-height:50px;background:#444444;margin:0}
div.MainMenu ul.menu li{height:50px;line-height:50px}
div.MainMenu ul.menu li a{font-weight:normal;color:#ffffff;padding:0 10px 0 10px;margin-right:1px}
div.MainMenu ul.menu li a:hover{background:#222222;color:#cccccc}
div.MainMenu ul.menu li.selected a{background:#222222;color:#cccccc}
div.MainMenu ul.menu li.group ul{box-shadow:5px 7px 5px #555555;-o-box-shadow:5px 7px 5px #555555;-webkit-box-shadow:5px 7px 5px #555555;-moz-box-shadow:5px 7px 5px #555555}
div.MainMenu ul.menu li.group ul li{height:26px;line-height:26px}
div.MainMenu ul.menu li.group ul li a{padding:0 5px 0 10px;background:#eeeeee;color:#444444;border-top:1px solid #eeeeee}
div.MainMenu ul.menu li.group ul li a:hover{color:#ffffff;background:#888888}
div.MainMenu div.wrap{top:5px;position:relative;border-bottom:5px solid #cccccc;padding:0 5px}
div.MainMenu ul.menu>li>a:hover{border-bottom:5px solid #9baebb}
div.MainMenu ul.menu>li.selected>a{border-bottom:5px solid #1f82cb;background:#0b2334}
h1{color:#444444}
h1 a{color:#294355}
h1 a:hover{color:red}
h1.category{font-size:2.2em;text-transform:uppercase;margin:0 0 15px 0;border-bottom:5px solid #1f82cb;color:#1f82cb}
ul.is_link li{background:url("../images/current/bullet25.png") no-repeat left 4px}
div.footer ul.is_link li{background:url("../images/current/bullet21.png") no-repeat left 4px}
div.page_only{border-bottom:3px double #dddddd;margin-bottom:30px}
div.type_home_cat_block div.header_home_cat{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
div.info{font-family:Verdana,Arial,Helvetica,sans-serif;color:#444444;border-bottom:1px dashed #cccccc}
div.info a{color:#444444}
div.comments-link{display:none}
div.page_other_pages_header,div.page_comments_count,div.leave_a_comment{font-weight:bold;margin:10px 0;padding:8px;background:#f0f0f0;border:#dddddd 1px solid;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px}
div.pagination{font-family:Verdana,Arial,Helvetica,sans-serif}
div.pagination a{padding:6px 10px;text-decoration:none;background:#cccccc;color:#333333}
div.pagination a:hover{background:#333333;color:white}
div.pagination a.pagination-first,div.pagination a.pagination-prev,div.pagination a.pagination-next,div.pagination a.pagination-last{background:none;padding:0}
div.pagination a.pagination-first:hover,div.pagination a.pagination-prev:hover,div.pagination a.pagination-next:hover,div.pagination a.pagination-last:hover{color:#666666}
div.pagination strong{padding:6px 10px;background:#1f82cb;color:white}
ul.tabs-nav li.elem{background:#eeeeee;color:#888888}
ul.tabs-nav li.elem:hover,ul.tabs-nav li.tabs-current{color:#3f454b;background:#bfc0cd}
div.top-site{min-height:100px}
div.top-site div.ads468{width:468px;height:60px}
div.top-site div.name_site{font-size:40px;color:black;font-family:Verdana,Arial,Helvetica,sans-serif;text-shadow:1px 1px 2px #aaaaaa;margin:10px 0 0 0}
div.top-site div.description_site{font-size:20px;color:#555555;font-family:Georgia,"Times New Roman",serif;margin:10px 0;padding:10px 0 0 0;border-top:3px double #dddddd}
div.footer-copyright{padding:20px 10px 0px 20px;border-top:1px solid #505050;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:9pt}
div.footer-statistic{font-size:9pt;font-family:Verdana,Arial,Helvetica,sans-serif;padding:0px 20px 10px 20px}
div.slides{position:relative;height:390px;margin:0 0 20px 0}
div.slides div.slides_container{height:350px;width:100%}
div.slides div.slide{width:100%}
div.slides div.slide div.r2{height:80px;bottom:-85px;z-index:500;position:absolute;left:0;padding:5px 10px 0 10px;background:#000000;background:rgba(0,0,0,0.5);width:100%;border-top:1px solid #444444}
div.slides div.slide div.r2 h3{margin:5px 10px;font-size:13pt;color:white}
div.slides div.slide div.r2 h3 a{color:white}
div.slides div.slide div.r2 p{margin:0 10px;color:white}
div.slides a.prev,div.slides a.next{display:block;width:21px;height:21px;position:absolute;bottom:7px}
div.slides a.prev{left:10px;background:url("../images/current/arrow-prev.png") no-repeat}
div.slides a.next{left:33px;background:url("../images/current/arrow-next.png") no-repeat}
div.slides ul.pagination{list-style:none;display:block;background:#eeeeee;margin:0;padding:5px 0;text-align:right;height:30px;line-height:30px}
div.slides ul.pagination li{display:inline}
div.slides ul.pagination li a{color:white;margin:0 1px;padding:7px 10px;background:#37badc;text-decoration:none}
div.slides ul.pagination li.slides_current a{background:#1f82cb}
